ja:
  plugin_openproject_webhooks:
    name: "OpenProject Webhooks"
    description: "Provides a plug-in API to support OpenProject webhooks for better 3rd party integration."
  activerecord:
    attributes:
      webhooks/webhook:
        url: 'ペイロード URL'
        secret: '署名シークレット'
        events: 'イベント'
        projects: '有効なプロジェクト'
      webhooks/log:
        event_name: 'イベント名'
        url: 'ペイロード URL'
        response_code: 'レスポンスコード'
        response_body: 'レスポンス'
    models:
      webhooks/outgoing_webhook: "発信 webhook"
  webhooks:
    singular: Webhook
    plural: Webhooks
    resources:
      time_entry:
        name: "タイムエントリ"
    outgoing:
      no_results_table: Webhookが定義されていません。
      label_add_new: 新しいWebhookを追加
      label_edit: Webhookを編集
      label_event_resources: イベントリソース
      events:
        created: "作成日時"
        updated: "更新しました"
      explanation:
        text: >
          Upon the occurrence of an event like the creation of a work package or an update on a project, OpenProject will send a POST request to the configured web endpoints. Oftentimes, the event is sent after the %{link} has passed.
        link: configured aggregation period
      status:
        enabled: 'Webhookは有効です'
        disabled: 'Webhookは無効です'
        enabled_text: 'Webhookは、以下に定義されているイベントのペイロードを発行します。'
        disabled_text: '編集ボタンをクリックすると、Webhookをアクティブにします。'
      deliveries:
        no_results_table: No deliveries have been made for this webhook in the past days.
        title: '最近の配信'
        time: '配信時間'
      form:
        introduction: >
          サブスクライブしているプロジェクト内のイベントについて、以下のペイロード URL に POST リクエストを送信します。ペイロードは、変更されるオブジェクトの APIv3 表現に対応します。
        apiv3_doc_url: 詳しい情報は、APIドキュメントをご覧ください
        description:
          placeholder: 'Webhookのオプションの説明。'
        enabled:
          description: >
            チェックすると、選択したイベントでWebhookがトリガーされます。 Webhookを無効にするにはチェックを外します。
        events:
          title: '有効なイベント'
        project_ids:
          title: '有効なプロジェクト'
          description: 'このWebhookを実行するプロジェクトを選択します。'
          all: 'すべてのプロジェクト'
          selected: '選択したプロジェクトのみ'
        selected_project_ids:
          title: '選択したプロジェクト'
        secret:
          description: >
            設定されている場合、OpenProjectによってこのシークレットの値がWebhookペイロードに署名するために使用されます。
